* {
    box-sizing: border-box;
}

html {
    font: 1em/1.4 Verdana, serif;
    padding: 0;
}

body {
    display: grid;
    gap: 0.5em;
    margin: 0;
    padding: 0.4em;
}

@media (min-width: 30em) {
    body {
        grid-template-columns: 1fr 3fr;
        grid-template-rows: auto 5em 1fr auto;
    }
}

header, footer {
    grid-column: 1 / -1;
    background-color: whitesmoke;
}

table {
    background-color: lightsteelblue;
    width: 100%;
    max-width: 80em;
    border-collapse: collapse;
    margin: 0;
}

tr {
    width: 100%;
    border: thin solid #ffffff;
}

td {
    text-align: justify;
}

table a {
    white-space: nowrap;
}